/*

Theme Name: Farriers

Description: Right Hand Man

Author: Jyoti

Author URI: https://www.righthandman.co.nz

Template: canvas

*/

 

@import url("../canvas/style.css");
@import url("fonts/stylesheet.css");



@-moz-document url-prefix() {

.ether-google-map iframe {

width:90%!important;

margin-top:220px!important;

position:absolute;

}

}





@font-face {

  font-family: 'Brandon Printed One';

  src: url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Brandon Printed One.eot'); /* IE9 Compat Modes */

  src: url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Brandon Printed One.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */

       url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Brandon Printed One.woff') format('woff'), /* Modern Browsers */

       url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Brandon Printed One.ttf')  format('truetype'), /* Safari, Android, iOS */

       url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Brandon Printed One.svg#b0df5c417caddd2cb02c16714903ff76') format('svg'); /* Legacy iOS */

       

  font-style:   normal;

  font-weight:  400;

}



@font-face {

    font-family: 'Lobster';

    src: url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Lobster.otf');

    src: url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Lobster.otf') format('opentype');   

    font-weight: normal;

    font-style: normal;

}





@font-face {

font-family: 'Gotham Light';

src: url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Gotham-Light.otf');

src: url('https://www.thefarriers.co.nz/wp-content/themes/Farriers/fonts/Gotham-Light.ttf') format('otf');

font-weight: normal;

font-style: normal;

}



#footer a:link, #footer a:visited

{

color:#ffffff!important;

}

a:link, a:visited {
color: grey;
}

section.entry

{

min-height:680px!important;

}



#logo {

display:none!important;

}



 .title

{

display:none!important;

}



body p

{

color:#1a1a1a!important;

//font-family: 'Montserrat', Arial, serif!important;

font-size:14px!important;

}



.entry p {

margin-bottom: 0px!important;

}



h1

{

//font-family: 'Josefin Sans', sans-serif!important;

//font-weight:bold!important;

margin-top:10px!important;

}



h2

{

//font-family: 'Josefin Sans', sans-serif!important;

//font-weight:bold!important;

}



.post-78 h1

{

margin-top:0px!important;

}



/***********for navigation************/



#navigation .menus {

display: table;

margin: 0 auto;

}



#navigation

{

margin-bottom:0px!important;

}



ul.nav li a

{

text-transform:uppercase!important;

}



/********for ether-cols*****************/

.ether-cols {

//margin: 0px -15px 0 -15px !important;

}



/**************for  wooslider****/



body .wooslider .wooslider-control-nav, body .wooslider-direction-nav

{

display:none!important;

}



body .wooslider .slide-content {

//margin:0px!important;

border-radius:0px!important;

}



.wooslider {

border: solid 6px #798128!important;

border-radius: 0px!important;

box-shadow:none!important;

background:none!important;

padding:5px!important;

margin-bottom:20px!important;

}



div.slideshow-thumbnails.thumbsbot

{

margin-top:140px!important;

}



/**********************/



body

{

background:url('https://www.thefarriers.co.nz/wp-content/uploads/2014/05/bg.jpg');

background-repeat: repeat!important;

background-position: center center!important;

}



#wrapper

{

background:url('https://www.thefarriers.co.nz/wp-content/uploads/2014/05/page-bg-img.png');

background-repeat:no-repeat!important;

background-color:#efe7dd!important;

background-position: top center!important;

padding: 0 0 3em!important;

}



#inner-wrapper {

padding: 5px 40px 0 40px!important;

}



/*****for header part*******/



#header-left

{

width:40%;

float:left;

margin-top:60px;

}



#header-left p

{

color:#1a1a1a!important;

font-size:17px!important;

}



#header-right

{

width:40%;

float:left;

text-align:right;

margin-top:28px;

}



#header-right p

{

color:#1a1a1a!important;

font-size:17px!important;

}



#header-center

{

width:20%;

float:left;

text-align:center;

padding-bottom: 10px;

}



#header

{

padding:0px!important;

}



#header-left h2,#header-right h2

{

//font-family: 'Montserrat', Arial, serif!important;

}
/*-------------------mail-------chimp-----------*/
#mce-responses.clear{
height: auto;
margin-left: 0!important;
width: 100%!important;
}
#mce-success-response.response{
visibility: visible;
font-size: 11px;
width: 100%!important;
margin-top: 0!important;
padding-top: 0!important;
margin-bottom: 30px!important;
}
.post-81 #left-content{
min-height: 610px;
}


/********end styling header********/



#footer

{

background: #798128!important;

padding: 8px 10px 0px 10px!important;

}



#footer p {

color:#ffffff!important;

font-size:11px!important;

}

iframe#eveve{
 max-width:500px;
 width:100%;
 height:520px;
}



.entry img {

padding: 0px!important;

border: none!important;

background: none!important;

}


/**********About Us Page***************/

#about-top

{

width:100%;

margin-top:20px;

min-height:62px;

background:url('https://www.thefarriers.co.nz/wp-content/uploads/2014/06/about-top.png');

background-position: center;

background-repeat: no-repeat;

}



#about-center

{

width:100%;

min-height:430px;

background: url('https://www.thefarriers.co.nz/wp-content/uploads/2014/06/horse-bg.png'), url('https://www.thefarriers.co.nz/wp-content/uploads/2014/06/aboutpage-center.png');

background-position: center, center;

background-repeat: no-repeat, repeat-y;

margin-bottom:-14px;

}



#about-inner-center

{

width:68%;

text-align:center;

margin:0 auto;

}



#about-bottom

{

width:100%;

min-height:62px;

background:url('https://www.thefarriers.co.nz/wp-content/uploads/2014/06/about-bottom.png');

background-position: center;

background-repeat: no-repeat;

}



/**********for contact us page************/



#content-wrap

{

border-right: solid 3px #9c8e62;

}



/*********Gravity Forms Styling**************/



#gform_wrapper_1 .top_label .gfield_label {

display:none!important;

}



#input_1_1,#input_1_2,#input_1_3,#input_1_5

{

width:100%!important;

font-size:16px!important;

}



.gform_wrapper div.validation_error {

display:none!important;

}



.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {

background-color: #efe7dd!important;

padding: 0px !important; 

border-top: 0px!important;

border-bottom: 0px !important;

}



/****************/



.ether-google-map iframe {

    margin-top: 0px !important;

    position: relative;

    width: 100% !important;

}



.ether-google-map {

border: solid 8px #9c8e62!important;

}



.page-id-87 #content h2, .page-id-112 #content h2

{

color:#9c8e62!important;

}



.home h2

{

color:#798128!important;

//color:#9c8e62!important;

//border-top: solid 1px #798028;

margin: 5px;

}



/******for home page footer************/

#home-wrap

{

width:100%;

margin-top:20px;

}



#home-left-part

{

width:60%;

float:left;

}



#home-right-part

{

width:36%;

float:right;

padding-left:10px;

}



#outer-home-footer

{

width:99.5%;

height: auto;

min-height: 350px;
min-height: 338px;

border-right: solid 3px #798128;

//padding-right:13px;

}



#outer-home-footer-1

{

width:32%;

border:solid 2px #798128;

border-radius:10px;

float: none;

padding:2px;

margin:0 auto;

}
#outer-home-footer-1 p,#outer-home-footer-1 p img{
margin:0 auto!important;
}
#outer-home-footer-1 p img{
width: 400px;
}

#home-footer-1

{

border:solid 1px #798128;

border-radius:10px;

padding:10px;

text-align:center;

}



#home-footer-1 h2

{

border-top: solid 1px #798028;

}



#home-footer-3

{

width:32%;

float:left;

}



#home-footer-1 p, #home-footer-3 p

{

text-align:left;

}



#home-footer-2{

width:26%;

float:left;

margin:10px;

}



#fun-fact-image

{

text-align:center;

}



#what-image

{

text-align:center;

}



#what-month

{

margin:10px 0 20px 0;

border-top:solid 2px #798128;

border-bottom:solid 2px #798128;

text-align:center;

}



#what-month p

{

text-transform:uppercase;

font-size:20px!important;

font-weight: bold;

}
#mc_embed_signup p.promise{
border: 1px solid #7a8128;
text-align: center;
max-width: 290px;
margin: 0 auto 10px;
}

.page-template-page-gallery-php .entry{
max-width: 67%;
border: solid 5px #798128!important;
margin-top: 20px;
padding: 10px;
display: inline-block;
width: 100%;
vertical-align: top;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.bx-controls.bx-has-pager{

} 
.page-template-page-gallery-php .bx-wrapper .bx-viewport {
border: none;
background: none;
box-shadow: none;
}
.page-template-page-gallery-php .entry .bxslide img{
display:block;
margin: 0 auto;
}
.page-template-page-gallery-php .bx-pager.bx-default-pager{
display:none;
}
.page-template-page-gallery-php .bx-wrapper {
margin: 0 auto 30px;
}
.page-template-page-gallery-php #navigation{
z-index: 99!important;
}
.page-template-page-gallery-php .sidebox.widget_nav_menu{
width: 31%;
display: inline-block;
vertical-align: top;
margin-top: 20px;
text-align: center;
}
.page-template-page-gallery-php .sidetitl{
  margin-bottom: 15px;
  text-align: center;
  font-size: 26px;
  font-size: 35px;
  margin-top: 8px;
  font-family: 'brandon_printed_one','Open Sans','arial';
  color: #bd512f;
  font-weight: normal;
  max-width: 257px;
  margin: 0 auto 15px;
  line-height: 1.2;
}
#header-right p img {
vertical-align: middle;
}
.bx-wrapper .bx-controls-direction a {
  z-index: 100!important;
}
ul.nav {
  margin-right: 0!important;
}
.page-id-363 #loyalty-content h2 a:hover{
  color: #7a8128;
}
.sidebox .menu li a{
  font-size: 26px;
  font: bold 24px/1.2em 'Open Sans', arial, sans-serif!important;
   font-family: 'brandon_printed_one','Open Sans','arial'!important;
  text-transform: uppercase;
  font-weight: normal!important;
  color: grey;
}

.sidebox .menu li{
padding: 5px 0;
}
.sidebox .menu li a:hover{
 color: #7a8128!important;
}
.sidebox .menu li.current-menu-item a{
  color: #000!important;
}
/********************end***********/


}

@media only screen and (min-width: 768px) {



ul.nav li a {

padding: .5em 0.92em!important;

}



ul.nav {

margin-right:0px !important;

}



}



@media only screen and (max-width: 780px) {



.page-id-87 div.ether-cols.ether-cols-2

{

text-align:center!important;

}



div.gform_footer.top_label

{

text-align:center!important;

}



}



@media only screen and  (min-width: 861px) and (max-width: 976px) {

ul.nav li a {

font-size:16px!important;

//padding: .5em 0.94em!important;

}



}



@media only screen and  (min-width: 768px) and (max-width: 860px) {

ul.nav li a {

font-size:15px!important;

padding: .5em 0.7em!important;

}



}



@media only screen and  (min-width: 768px) and (max-width: 870px) {

#header-left p, #header-right p  {

font-size:14px!important;

}



}



@media only screen and  (min-width: 768px) and (max-width:900px) {

#what-month p

{

font-size:14px!important;

}

}



@media only screen and (max-width: 768px) {



body{

//background:none!important;

}





.nav-toggle {

margin: -1em -2.8em!important;

position: absolute!important;

width: 100%;

}



#header-left

{

width:100%!important;

margin-top:210px!important;

text-align:center!important;

}



#header-center

{

width:100%;

margin-top:-270px!important;

}



#header-right

{

width:100%!important;

margin-top:10px!important;

float:left!important;

text-align:center!important;

}



#home-left-part

{

width:100%;

}



#home-right-part

{

width:100%;

float:left;

}



#outer-home-footer {

width: 100%!important;

border-right: none!important;

}



#outer-home-footer-1, #home-footer-2, #home-footer-3

{

width:100%!important;

}



#home-footer-2

{

margin-top:30px!important;

}



#content-wrap

{

border-right: none!important;

}



#about-top, #about-center, #about-bottom

{

background: none!important;

}



#about-inner-center

{

width:100%!important;

}



}

/*New*/
h1{
  font-family: 'brandon_printed_one','Open Sans','arial'!important;
  margin-top: 0!important;
  line-height: 1.3!important;
  font-weight: normal!important;
}
section.entry{
  margin-top: 30px;
  min-height: 480px!important;
}
#trust-house{
  margin-bottom: 10px;
  margin: 10px auto -15px;
  display: block;
  text-align: center;
}
#trust-house a{
  text-decoration: underline;
}
.entry table {
  border-spacing: 0;
  width: 100%;
  border: 1px solid #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 0;
  background: #fff;
  box-shadow: none;
  font-size: 15px;
  font-family: 'proxima_novalight'!important;
  -webkit-box-shadow: none;
  -moz-box-shadow: 0 1px 2px 0 #ffffff;
  border-collapse: separate;
  margin-bottom: 1.5em;
}
.page-id-78 #left-content {
  min-height: 650px;
}
.page-template-template-loyalty-page-php .entry,.page-template-template-menu-php .entry, .page-template-template-loyalty-page-php .entry{
  background: url(images/background.jpg) no-repeat center top;
  max-width: 702px;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 57px 0;
  margin:0 auto;
  display: block;
  margin-top: 35px;
}
.page-template-template-menu-php .border-bottom,.page-template-template-loyalty-page-php .border-bottom,.page-template-template-heroes-page-php .border-bottom{
  background: url(images/border-bottom2.jpg) no-repeat center;
  height: 66px;
}
.page-template-template-loyalty-page-php section.entry {
  min-height: 580px!important;
}
.page-template-template-menu-php .entry h2{
  font-family: 'brandon_printed_one','Open Sans','arial'!important;
  margin-bottom: 0;
  font-weight: normal;
  width: 600px;
  margin:0 auto;
}
.page-template-template-menu-php #useful_info h2{
  color: #bd512f;
}
.page-template-template-menu-php .entry h4{
  text-align: center;
  font-weight: normal;
  border-top: 2px solid #7a8128;
  border-bottom: 2px solid #7a8128;
  display: inline-block;
  padding: 0px 10px;
  margin-top: 10px;
  margin-bottom: 30px;
  color: black;
  font-style: italic;
  font-size: 20px;
}
#loyalty-container-logo{
  background: url(images/horse-bg.jpg) no-repeat center center;
  min-height: 315px;
}
#loyalty-content h2 a{
font-family: 'brandon_printed_one','Open Sans','arial'!important;
margin-bottom: 0;
font-weight: normal;
color: grey;
}
#loyalty-content{
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 30px;
}
#loyalty-content p{
  font-size: 15px;
  max-width: 487px;
  margin: 0 auto;
  line-height: 1.5;
  font-size: 23px!important;
  font-size: 16px!important;
}
.page-template-template-menu-php .entry em{
  color: #7a8128;
}
.page-template-template-menu-php #loyalty-content p {
  line-height: 1.3;
  font-size: 20px!important;
  font-weight: bold;
}
.page-template-template-menu-php #loyalty-content p {
  line-height: 1.3;
  font-size: 16px!important;
  font-weight: bold;
  margin-bottom: 0!important;
}
.page-template-template-menu-php #loyalty-content p.menu_description{
  font-size: 18px!important;
  color: #7a8128!important;
}
#useful_info{
  border: 5px double #7a8128;
  display: inline-block;
  margin: 15px auto 25px;
  padding: 10px;
  min-width: 250px;
}
.entry .schedule p{
  margin-bottom: 0!important;
}
.menu-details,.menu_category{
  max-width: 575px;
  margin:0 auto 30px!important;
  text-align: left;
}
.page-template-template-menu-php #loyalty-content p.additional_text{
  font-size: 16px!important;
  max-width: 575px;
  margin:0 auto 10px!important;
  text-align: left;
}
ul.spirits .menu_description, .menu-details .spirits,ul.hot-drinks .menu_description, .menu-details .hot-drinks{
  margin:0 auto!important;
  text-align: center;
}
.page-id-370 #loyalty-container h1.page-title{
  margin-bottom: 17px!important;
}
.page-id-370 .menu_category{
  text-align: center;
  font-size: 31px;
}
.page-id-370.page-template-template-menu-php #loyalty-content p.additional_text {
  font-size: 16px!important;
  max-width: 575px;
  margin: 0 auto 10px!important;
  text-align: center;
  font-size: 20px!important;
  color: #bd512f!important;
  font-family: 'brandon_printed_one','Open Sans','arial'!important;
  font-weight: normal;
}
.page-id-384 #loyalty-content p {
  margin-bottom: 15px!important;
}
.page-id-384 .entry h2, .page-id-364 .entry h2 {
  margin-top: 15px;
}
.page-id-384 #useful_info h2 {
  margin-top: 0;
}

.page-id-383 .additional_text, .page-id-383 .entry h2{
  text-align: center!important;
}
.page-id-383 #loyalty-container h1.page-title{
  margin: 15px auto 15px!important;
}
.page-id-383 #loyalty-content #useful_info *{
  line-height: 1.5!important;
  margin-bottom: 5px!important;
}

.menu_category{
  margin-bottom: 0!important;
  margin-top: 0!important;
}
.menu-details h5{
  width: 65%;
  display: inline-block;
  text-align: left;
  font-size: 17px;
  color: black;
  margin-bottom: 0;
  text-transform: uppercase;
  vertical-align: top;
  margin-top: 0;
  line-height: 1.3;
}
.menu-row{
  margin-bottom: 15px;
}
#loyalty-content p.menu_price{
  width: 35%;
  display: inline-block;
  text-align: right;
  margin-bottom: 0!important;
  font-size: 17px!important;
  vertical-align: top;
}
.page-id-369 #loyalty-content p.menu_price,.page-id-369 .menu-details h5{
  width: 50%;
}
.menu-details .menu_description{
  max-width: none!important;
  width: 85%;
  margin-left: 0!important;
  font-size: 15px;
}


.page-template-template-menu-php .entry ul{
  padding: 0!important;
}
#loyalty-container,.page-template-template-heroes-page-php .blog-content{
  clear:both;
  background: url(images/loyalty-page-strip2.jpg) repeat-y;
  width: 100%;
  padding: 1px 15px;
  text-align: center;
  min-height: 479px;
  min-height: 375px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.page-template-template-heroes-page-php .blog-content{
  clear: both;
  padding: 10px 10%;
  text-align: left;
  min-height: 50px
}
.page-template-template-heroes-page-php .border-bottom{
  margin-top: -20px;
}
#pagination{
  text-align: center;
  max-width: 645px;
  margin: 0 auto;
  font-size: 20px;
  margin-top: -10px;
  margin-bottom: 20px;
  font-family: 'brandon_printed_one','Open Sans','arial'!important;
  font-weight: normal;
  position: relative;
}
a,.post-meta a,.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited{
  font-family: 'proxima_nova_rgregular','Open Sans','sans-serif'!important;
  color:#bd512f;
  text-decoration: none!important;
}
a:hover,.post-more a:hover, .post-meta a:hover, .post p.tags a:hover{
   color:#bd512f;
   text-decoration: underline!important;
}

#blog-body h2.blog-title a{
  font-family: 'brandon_printed_one','Open Sans','arial'!important;
  color:#bd512f;
  font-size: 1.6rem;
}
.single .post-meta {
  margin-top: 10px!important;
}
.single h1.title{
  display: block!important;
  margin-top: 25px!important;
}
#pagination  a{
  padding: 0px 15px;
}
#pagination a.prev, #pagination a.next{
  position: absolute;
  padding:0;
}

#pagination a.prev{
  left:0;
}
#pagination a.next{
  right: 0;
}
#header-left h2, #header-right h2 {
  font-weight: normal!important;
  font-size: 26px;
  margin-top: 8px;
  font-family: 'brandon_printed_one','Open Sans','arial';
}
#loyalty-container h1{
  color: black;
  font-size: 32px;
  margin-bottom: 0;
}
#loyalty-container h1.page-title{
  font-family: 'brandon_printed_one','Open Sans','arial';
  color:#bd512f;
  font-weight: normal!important;
  font-size: 43px;
  max-width: 400px;
  text-align: center;
  margin: 15px auto 0!important;
  line-height: 1.3;
}

ul.nav li a{
  font-family: 'proxima_nova_rgregular','Open Sans','sans-serif'!important;
}
.clear{
  clear:both!important;
}
#wrapper{
  background: url(images/header-body-bg.jpg) top center no-repeat;
}
#header-left {
  margin-top: 58px;
}
#outer-home-footer-1 {
/* width: 32%; */
  width: inherit;
  margin-right: 5%;
  max-width: 48%;
  border: none;
}
#header-right{
  margin-top: 25px;
}
#home-footer-3 {
  width: 43%;
}
.home .welcome-text {
  text-align: center;
}
.home .welcome-text h1, .home .welcome-text h4,.home .welcome-text h2{
  font-family: 'brandon_printed_one','Open Sans','arial'!important;
  margin: 0;
  font-weight: normal!important;
  line-height: 1!important;
}
.home .welcome-text h1, .home .welcome-text h4{
  color:#323232!important;
}
.home .welcome-text h2{
  font-size: 42px;
}
.home .welcome-text h4{
  font-size: 21px;
}
.home .welcome-text h1{
  font-size: 58px;
}

#left-content{
  width: 38.06818181818182%;
  float: left;
  border-right: 6px solid #798128;
  margin-right: 2%;
  padding-left: 3%;
  padding-right: 3%;
  min-height: 500px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.page-template-template-two-columns-php #left-content h1{
  font-family: 'Veneer','Open-sans','arial'!important;
  margin-bottom: 12px;
  line-height: 1.2!important;
  margin-top: 20px!important;
}
#left-content h1{
  color:#bd512f;
  font-weight: normal;
  font-size:54px;
}
#main-content{
  width: 59.8%;
  float: right;
  padding-top: 20px;
  background:url(images/right-bg.jpg) no-repeat center center;
}
#main-content p{
  font-size: 21px!important;
  font-size: 16px!important;
  text-align: center;
}
.page-id-87 #content h2{
  margin-bottom: 0;
}
#navigation {
  z-index: 1!important;
}
p.more{
  margin-top: 10px;
}
#home-footer-3 h2{
  margin:0 0 15px!important;
  font-family: 'brandon_printed_one','Open Sans','arial'!important;
  font-weight: normal;
}
#home-footer-3 {
  width: 43%;
  font-family: 'proxima_novalight'!important;
  font-size: 1rem!important;
  line-height: 1.5;
}
.entry p{
  margin-bottom: 15px!important;
}
#wrapper{
  padding-bottom: 0!important;
}
#footer{
  padding-top: 0!important;
}
#copyright{
  margin-bottom: 7px!important;
}
.blog-content .featured_img{
  width: 150px;
}
.page-template-template-heroes-page-php .blog-post{
  background: url(images/background.jpg) no-repeat center top;
  max-width: 702px;
  height: auto;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 57px 0;
  margin: 0 auto;
}

.clear{
  clear:both;
}
body p{
  font-family: 'proxima_novalight'!important;
  font-size: 1rem!important;

}

.single section.entry {
  margin-top: 30px;
  min-height: 150px!important;
  padding-bottom: 2rem;
}
.single .post-meta{
  margin-top: 20px;
  font-size: 1rem;
  font-family: 'proxima_novalight'!important;
}
#navigation .nav li.parent > a:after{
  content: none!important;
}
#navigation ul.nav li a {
  padding-top: 0.6em!important;
  font-size: 14px;
}

.ether-cols-2 > .ether-col, .ether-cols-2 > * > .ether-col {
  width: 50%;
}
.ether-cols{
  margin: 15px -15px;
}

.ether-col {
  margin: 0px -4px 0px 0px;
  padding: 15px;
  display: inline-block;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -khtml-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  /* border: 2px dotted red; */
  /* background: #ddd; */
}
.ether-widget {
  margin: 25px 0 25px;
}
.ether-google-map iframe {
  margin-top: 0px !important;
  position: relative;
  width: 100% !important;
}
.ether-col > *:first-child {
  margin-top: 0 !important;
}
/*RESPONSIVE*/



@media only screen and (max-width: 930px){
  #trust-house {
  margin-bottom: 10px;
  margin: 5px auto 10px;
  display: block;
  text-align: left;
  }

  #main-content{
    background-size: 75%;
  }
}
@media only screen and (min-width: 768px){
  ul.nav li a {
    padding: .5em .8em!important;
  }
  

  #wrapper #navigation ul.nav li ul li a,#wrapper #navigation ul.nav li ul li a, #wrapper #navigation ul.nav li.current_page_parent a {
    color: #ffffff!important;
  }
  #wrapper #navigation ul.nav li.current_page_item a, #wrapper #navigation ul.nav > li a:hover, #wrapper #navigation ul.nav > li:hover, #wrapper #navigation ul.nav li ul{
    color: #000000!important;
  }
}
@media only screen and (max-width: 768px){
  .page-template-page-gallery-php .entry{
    float: right;
  }
  
  #home-left-part {
  width: 100%;
  float: none;
  clear: both;
  max-width: 390px;
  margin: 0 auto;
  }
  #outer-home-footer-1{
    max-width: 390px!important;
  }
  #header-center {
    margin-top: -221px!important;
  }
  #header-left {
      margin-top: 160px!important;
  }
  .page-template-template-heroes-page-php .blog-content{
    background: none;
  }
  #header-center img{
    max-width: 105px;
  }
  .page-template-template-loyalty-page-php .entry{
    height: auto;
  }
  #left-content h1 {
    font-size: 40px;
  }
  #main-content p {
    font-size: 16px!important;
  }
  #outer-home-footer-1 {
    margin-right: 5%;
    max-width: 48%;
    border: none;
    margin: 0 auto!important;
    display: block;
    float: none;
  }
}
@media only screen and (max-width: 767px){
  .page-template-page-gallery-php .entry{
    max-width: 100%;
  }
  .page-template-page-gallery-php .sidebox.widget_nav_menu {
    width: 100%;
    margin-top: 30px;
  }
  #loyalty-container,.page-template-template-loyalty-page-php section.entry, .page-template-template-heroes-page-php .blog-post{
    background: none;
  }
  .page-template-template-loyalty-page-php section.entry,.page-template-template-heroes-page-php .blog-post{
     border: solid 6px #798128!important;
    border-radius: 0px!important;
    box-shadow: none!important;
    background: none!important;
    padding: 5px!important;
    margin-bottom: 20px!important;
    }
  #loyalty-container-logo {
    background-size: 60%;
  }
  .border-bottom{
    display: none;
  }
  #loyalty-container h1{
    font-size:25px;
  }
}

@media only screen and (max-width: 580px){
  #left-content{
    width: 100%;
    border: 0;
    margin: 0!important;
    min-height: 0;
  }
  #main-content{
    width: 100%;
    padding-top: 0;
  }
  #content {
   padding-top: 0;
  }
}
@media only screen and (max-width: 480px){
  #inner-wrapper {
    padding: 5px 20px 0 20px!important;
  }
  .single .post-meta{
   text-align: center;
  }
  img.thumbnail{
    margin: 0 auto!important;
    float: none!important;
    display: block!important;
  }
  .single h1.title {
    display: block!important;
    margin-top: 25px!important;
    text-align: center;
  }
  #pagination {
    font-size: 14px;
  }
   iframe#eveve{ 
     height:540px;
 }  
}